@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');

@keyframes pulse2 {
	0% {
		box-shadow: 0 0px 0px 0 var(--primary);
	}

	70% {
		box-shadow: 0 0px 10px 0 var(--primary);
	}

	100% {
		box-shadow: 0 0px 0px 0 var(--primary);
	}
}
:root {
	--primary: #5a1829;
	--secondary: #88a0a5;
	--text: #4a4a4a;
	--white: #fff;
}

.offer-loader {
	width: 48px;
	height: 48px;
	border: 5px solid var(--white);
	border-bottom-color: var(--primary);
	border-radius: 50%;
	box-sizing: border-box;
	animation: rotation 1s linear infinite;
	display: block;
	margin: 0 auto;
	margin-bottom: 30px;
}

@keyframes rotation {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}

body {
	border: 20px solid #fff;
}

.region {
	padding-top: 75px;
}

a:hover,
.parla-help-text span,
#vendiconnoi.affitta .parla-help-text span {
	color: var(--primary);
}

.openmappa:before {
	background-color: var(--primary) !important;
}

.ricercadx.open,
#ricercamap {
	height: 100vh;
}

#ricercamap {
	margin-top: 0;
}

.inter-font {
	font-family: 'Inter', sans-serif;
}

.newsletter,
.overview-page-text {
	background-color: var(--primary) !important;
	margin-top: 80px;
	border-radius: 10px;
}

.overview-page-text,
.overview-page-text .title {
	margin-top: 0;
	color: var(--white);
}

.overview-page-text .title {
	font-weight: 500;
}

.overview-page-text-content p {
	font-size: 14px;
}

.overview-page-text {
	padding: 50px 0;
}

.affitti-promo{
	height: 100%;
    background: #DAD1C9;
	padding: 60px 30px;
    border-radius: 10px;
	display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    text-align: center;
}
.affitti-promo-title{
	font-size: 40px;
	line-height: 50px;
	font-weight: 600;
	color: var(--primary);
	margin-bottom: 20px;
}
.affitti-promo-buttons{
	display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
	flex-direction: column;
    gap: 20px;
}
.newsletter > .grid-container,
.overview-page-text .grid-container,
.focus > .grid-container,
.home-filter .grid-container,
.home-categories .grid-container,
.testata .grid-container {
	max-width: 1620px;
}

.home-sales-highlights .grid-container{
	padding-inline: 30px;
}
.newsletter-form-wrapper {
	padding-left: 150px;
}

.newsletter input[type='email'] {
	margin: 20px 0 15px 0;
	max-width: 550px;
}

.newsletter .button {
	margin: 0;
	color: var(--text) !important;
	font-weight: 600;
}

.newsletter .button:hover {
	color: var(--white) !important;
}

.newsletter-privacy {
	margin: 20px 0;
}

.newsletter-image,
.focus-image,
.overview-page-image {
	min-height: 430px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	clip-path: polygon(36% 0, 79% 0, 100% 28%, 100% 100%, 0 100%, 0 33%);
}

.home-categories {
	margin-top: 80px;
}

.categories-buttons {
	text-align: center;
	background: rgba(136, 160, 165, 0.13);
	border: 1px solid #d2d2d2;
	border-radius: 10px;
	padding: 40px;
}

.categories-buttons .subtitle {
	margin-top: 0;
}

.buttons-flex {
	display: flex;
	align-items: center;
	justify-content: center;
}

.buttons-flex a {
	background-color: var(--secondary);
	color: var(--white);
	margin: 0 20px;
}

.buttons-flex a {
	background-color: var(--secondary);
	color: var(--white);
	margin: 0 20px;
	width: 215px;
	padding: 10px;
	border-radius: 10px;
	text-transform: uppercase;
	border: 1px solid var(--secondary);
	transition: 0.3s all;
}

.buttons-flex a:hover {
	background: transparent;
	color: var(--white);
}

.focus-image,
.newsletter-image {
	display: flex;
	align-items: center;
	justify-content: center;
}

.focus {
	background-color: var(--secondary);
	color: var(--white);
}

.focus {
	padding: 50px 0;
	border-radius: 10px;
}

.focus-text-wrapper {
	text-align: left;
	padding-right: 160px;
	font-weight: 400;
	font-size: 18px;
}

.focus-text-wrapper .subtitle {
	font-size: 50px;
	margin: 30px 0 50px 0;
}

.focus-image,
.overview-page-image {
	min-height: 650px;
	clip-path: polygon(40% 0, 100% 0, 100% 28%, 100% 100%, 0 100%, 19% 23%);
}

.overview-page-image {
	height: 100%;
}

.filters-grid {
	display: grid;
	grid-template-columns: repeat(6, minmax(0, 1fr));
	gap: 20px;
}

.home-filter a.boxino {
	text-align: center;
	background-color: rgba(136, 160, 165, 0.13);
	border-radius: 10px;
}

.home-filter a.boxino span {
	color: var(--primary);
}

.filters-title .subtitle {
	color: var(--primary);
	font-size: 25px;
}

.home-sales-highlights {
	margin: 50px 0;
}

.home-sales-highlights-title .title {
	color: var(--primary);
	font-size: 40px;
	font-weight: 700;
}

a.button.home-link-more {
	background: #efe8e2;
	border-color: #efe8e2;
	color: #181818;
	font-weight: 600;
	padding-block: 16px;
}

a.button.home-link-more:hover {
	background: var(--primary);
	border-color: var(--primary);
	color: var(--white) !important;
}

.testata {
	padding: 15px 0;
}

.testata ul.menu a {
	color: var(--primary);
	font-size: 21px !important;
	font-weight: 600;
}

.testata ul.menu a:hover {
	color: var(--primary) !important;
	text-decoration: underline;
}

a.testata-button {
	border-color: var(--primary) !important;
	color: var(--primary) !important;
	border-radius: 10px;
}

a.testata-button:hover {
	color: var(--white) !important;
	background: var(--primary) !important;
}

.box-cnt:hover .box-titolo,
.dettaglio-richieste-prezzo-n,
.vendita a:hover {
	color: var(--primary) !important;
}

.box {
	border-radius: 10px;
}

.box-img {
	border-radius: 10px;
}

.dettaglio-richieste-prezzo-n {
	font-size: 30px;
	margin-top: -10px;
}

.box-vendita.box-affitta,
.box-vendita,
.tipo-nuove_costruzioni:after,
[data-giorno='domenica']:after,
[data-giorno='venerdi']:after,
.box.lastminutebadge:before,
.box.offertebadge:before {
	background: var(--primary);
	border-radius: 5px;
}

.box-affitta .button.box-vendita-button,
.button.box-vendita-button {
	color: var(--primary);
	border-color: var(--white) !important;
}

.box-affitta .button.box-vendita-button:hover,
.button.box-vendita-button:hover {
	background: var(--primary);
}

.box-prezzo {
	color: var(--secondary) !important;
	font-size: 24px;
	font-family: 'Inter', sans-serif;
}

.node-5 .box-prezzo {
	color: #ff0a0a !important;
}

.dettaglio-zona {
	margin-bottom: 50px;
}

.title3 {
	color: var(--primary) !important;
	font-size: 45px;
}

.marker.marker2.mapboxgl-marker {
	border-color: var(--primary) !important;
	background: rgba(90, 24, 41, 0.35);
}

.dettaglio-richieste {
	border-radius: 10px;
	padding: 30px 25px;
}

.dettaglio-richieste-prezzo {
	font-size: 20px;
	color: var(--text);
	font-weight: 600;
}

.webform-text {
	margin-bottom: 20px;
}

.vendita .button,
.vendita .filtri .webform-button--submit {
	border-color: var(--primary);
}

.node-type-vendita .button:hover,
.node-type-vendita .filtri .webform-button--submit:hover,
.node-type-nuove_costruzioni .button:hover,
.node-type-nuove_costruzioni .filtri .webform-button--submit:hover {
	background: var(--primary);
}

p.energy-A4 {
	border-radius: 10px 0 0 10px;
}

p.energy-G {
	border-radius: 0 10px 10px 0;
}

.indicator-energy {
	border-radius: 10px;
}

.dettaglio-posizione .titololetto {
	margin-bottom: 0;
	font-size: 25px;
}

.dettaglio-posizione .sottotitolo {
	color: var(--secondary);
	font-size: 35px;
	font-weight: 700;
}

.dettaglio-posizione .testo {
	margin-top: 50px;
}

span.button2.button3.linkgallery {
	box-shadow: none;
	border-color: #000;
}

/* .vendita-image,
.affitti-image {
	display: none !important;
} */

.dettaglio-posizione img {
	border-radius: 10px;
}

.affitti-hero,
.vendita-hero {
	background: linear-gradient(
			37.88deg,
			#efe8e2 16.01%,
			rgba(255, 255, 255, 0) 72.22%
		),
		url('../images/affitti-hero.jpg');
	height: 575px;
	background-position: center !important;
	background-size: cover !important;
	background-repeat: no-repeat !important;
	position: relative;
	border-radius: 10px;
}

.vendita-hero {
	background: linear-gradient(
			37.88deg,
			#efe8e2 16.01%,
			rgba(255, 255, 255, 0) 72.22%
		),
		url('../images/vendita-hero-2024.jpg');
}

.hero-text {
	color: var(--primary);
	font-size: 60px;
	font-weight: 400;
	position: absolute;
	bottom: 60px;
	left: 25px;
}

.spacefiltri {
	height: 15px;
}

.fixedfiltri {
	position: unset;
	box-shadow: none;
	margin-top: 45px;
	color: var(--primary);
}

.fixedfiltri input,
.fixedfiltri select {
	color: var(--primary);
	font-weight: 500;
}

.fixedfiltri .openfiltri {
	color: var(--primary);
}

.fixedfiltri .lastminutecnt a,
.fixedfiltri .weekcnt a,
.fixedfiltri .offerscnt a,
.node-3 .fixedfiltri a {
	border-color: #d9d9d9;
}

.fixedfiltri .lastminutecnt a:hover,
.fixedfiltri .weekcnt a:hover,
.fixedfiltri .offerscnt a:hover,
.node-3 .fixedfiltri a:hover {
	background: var(--primary);
}

.mappatrigger {
	display: flex;
	align-items: center;
	border: 1px solid #d9d9d9;
}

.mappatrigger label {
	margin-right: 15px;
}

.node-3 .box-prezzo {
	display: block;
}

.overview-page-text-content {
	padding-right: 90px;
}

.home-promoted-slide {
	border-radius: 10px;
	height: 80vh;
	background-position: center !important;
	background-size: cover !important;
	background-repeat: no-repeat !important;
	display: flex;
	flex-direction: row;
	align-items: flex-end;
}

.slide-promoted-content {
	width: 100%;
	padding: 0 50px;
	z-index: 999;
	position: relative;
	margin-bottom: 45px;
	color: var(--white);
}

.promoted-grid {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	gap: 35px;
}

.promoted-item-info {
	max-width: 48%;
}

.promoted-item-description {
	max-width: 42%;
    font-size: 20px;
    line-height: 28px;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-weight: 500;
    color: #EAEAEA;
}

.promoted-home-page-slider .swiper-slide {
	position: relative;
}

.promoted-home-page-slider .swiper-slide::after {
	background: linear-gradient(
		180deg,
		rgba(0, 0, 0, 0) 0%,
		rgba(0, 0, 0, 0.35) 62%,
		rgba(76, 112, 131, 0.98) 98%
	);
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}

.promoted-title {
	font-size: 47px;
	font-weight: bold;
}

.promoted-link {
	margin-top: 28px;
}

.promoted-price {
	color: #BEE0E7;
	font-size: 35px;
	margin-top: 10px;
}

.promoted-link a {
	color: var(--white);
	text-transform: uppercase;
	border: 1px solid var(--white);
	border-radius: 10px;
	padding: 15px 20px;
	transition: 0.3s all;
}

.promoted-link a:hover {
	background: var(--white);
	color: var(--text) !important;
}

.home-search {
	background: var(--secondary) !important;
	padding: 15px 70px !important;
	border-radius: 10px !important;
}

.home-search-title {
	font-size: 33px;
	color: #fff;
}

.home-search-wrapper input,
.home-search-wrapper select,
.home-search-wrapper .cercahomevendita,
div#map-canvas {
	border-radius: 10px;
}

.home-search-box {
	border: 0;
}

.home-top-slider-shadow .swiper-container {
	border-radius: 10px;
	overflow: hidden;
	box-shadow: 0 32px 45px -35px #496776, 0 24px 30px -28px rgba(0, 0, 0, 0);
}

.home-search-wrapper--elevated {
	display: none;
}

.home-vendita-intro {
	background-color: rgba(90, 24, 41, 0.2);
	background-image: url('../images/sfondo-home-1.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: bottom;
	border-radius: 10px;
	padding: 300px 0;
	margin-top: -100px;
	margin-inline: -10px;
}

.home-vendita-intro .intro-title {
	color: var(--text);
    font-size: 50px;
    line-height: 1.2;
    font-weight: 500;
    margin-bottom: 20px;
	margin-top: 40px;
}

.home-vendita-intro .intro-text {
	color: var(--text);
	font-size: 18px;
	line-height: 1.6;
	max-width: 860px;
	margin: 0 auto;
	margin-top: 80px;
}

.home-vendita-discover {
	margin: -20px 0 100px 0;
}

.home-vendita-discover .discover-card {
	display: block;
	border-radius: 10px;
	overflow: hidden;
	position: relative;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	min-height: 300px;
}

.home-vendita-discover .discover-card::before {
	content: "";
	position: absolute;
	inset: 0;
	border-radius: inherit;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.25) 40%, rgba(76, 112, 131, 0.6) 100%);
	pointer-events: none;
	z-index: 1;
}

@media screen and (min-width: 640px) {
	.home-vendita-discover .discover-card {
		min-height: 440px;
	}
}

@media screen and (min-width: 1024px) {
	.home-vendita-discover .discover-card {
		min-height: 600px;
		height: 100vh;
	}
}

.home-vendita-discover .discover-card-cnt {
	position: absolute;
	left: 50%;
	bottom: 10%;
	color: #fff;
	max-width: 70%;
	text-align: center;
	transform: translateX(-50%);
	z-index: 2;
}
.home-vendita-discover .discover-card-cnt .hero-btn {
	margin-top: 20px;
    display: flex;
    justify-content: center;
}
.home-vendita-discover .discover-card-title {
	font-size: 50px;
	font-weight: 600;
	line-height: 1;
	margin-bottom: 20px;
}

.home-vendita-list .home-sales-highlights-title {
	margin-bottom: 50px;
}

.home-vendita-list .home-sales-highlights-title .page-subtitle {
	margin-bottom: 10px;
}
.home-sales-highlights .page-subtitle, 
.home-sales-highlights .title {
	margin-inline: 15px;
}

.home-vendita-list .home-sales-highlights-title .title {
	font-size: 70px;
	line-height: 1.1;
	margin-top: 0;
	margin-bottom: 0;
}

.home-vendita-list .swiper-container,
.home-vendita-list .slide-a3,
.home-vendita-list .slideaffittihome-vendita {
	display: block !important;
}

.home-vendita-list .hero-btn {
	margin: 0;
}

.home-vendita-list .hero-btn a {
	width: auto;
	padding-inline: 40px;
	font-weight: 600;
}

.home-whatsapp {
	margin-top: 60px;
}
.home-whatsapp .whatsapp-banner, .home-vendita-services .services-hero {
	border-radius: 25px;
}

.home-vendita-services {
	margin-top: 80px;
}

.home-vendita-services .services-hero {
	background-color: rgba(90, 24, 41, 0.2);
	background-image: url('../images/sfondo-servizi.png');
	background-repeat: no-repeat;
	align-items: flex-end;
}

.home-whatsapp .hero-title,
.home-vendita-services .hero-title {
	font-size: 50px;
	line-height: 60px;
	margin: 25px 0;
	max-width: 52%;
	font-weight: 600;
	margin-bottom: 50px;
}
.home-vendita-services .hero-title{
	font-size: 70px;
	font-weight: 500;
	line-height: 80px;
	text-align: end;
}

.home-whatsapp .page-subtitle,
.home-vendita-services .page-subtitle {
	margin-bottom: 6px;
}

.last-mimute-period span {
	color: var(--primary);
}

.box.lastminutebadge:before,
.box.offertebadge:before,
[data-giorno='domenica']:after,
.tipo-nuove_costruzioni:after,
.dettaglio-disponibilita
	table
	td.ui-datepicker-unselectable.ui-state-disabled.nonactive.booked
	span,
.ui-datepicker-calendar .ui-state-active,
.button4:hover,
.filtri .webform-button--submit:hover {
	background: var(--primary);
}

a.button4,
.button,
.filtri .webform-button--submit {
	border-color: var(--primary);
	color: var(--primary);
	border-radius: 10px;
}

.dettaglio-richieste-prenota.button5 {
	background: transparent;
}

.dettaglio-richieste-prenota.button5:hover {
	background: var(--primary);
}

.node-type-affitto .galleryfull.linkgallery > div:nth-child(1) > a > img,
.node-type-vendita .galleryfull.linkgallery > div:nth-child(1) > a > img,
.node-type-nuove_costruzioni
	.galleryfull.linkgallery
	> div:nth-child(1)
	> a
	> img {
	border-radius: 10px 0 0 10px;
}

.node-type-affitto
	.galleryfull.linkgallery
	> div:nth-child(2)
	> div
	> div:nth-child(2)
	> a
	> img,
.node-type-vendita
	.galleryfull.linkgallery
	> div:nth-child(2)
	> div
	> div:nth-child(2)
	> a
	> img,
.node-type-nuove_costruzioni
	.galleryfull.linkgallery
	> div:nth-child(2)
	> div
	> div:nth-child(2)
	> a
	> img {
	border-radius: 0 10px 0 0;
}

.node-type-affitto
	.galleryfull.linkgallery
	> div:nth-child(2)
	> div
	> div:nth-child(4)
	> a
	> img,
.node-type-vendita
	.galleryfull.linkgallery
	> div:nth-child(2)
	> div
	> div:nth-child(4)
	> a
	> img,
.node-type-nuove_costruzioni
	.galleryfull.linkgallery
	> div:nth-child(2)
	> div
	> div:nth-child(4)
	> a
	> img {
	border-radius: 0 0 10px 0;
}

.chip-label {
	position: absolute;
	left: 25px;
	top: 30px;
	background: var(--primary);
	color: #fff;
	z-index: 9;
	padding: 10px;
	border-radius: 5px;
	text-transform: uppercase;
}

.close-map-icon {
	position: absolute;
	top: 100px;
	z-index: 99;
	right: 20px;
	font-size: 28px;
	cursor: pointer;
	color: #000;
	font-weight: bold;
	display: none;
}

.ricercadx.open .close-map-icon {
	display: block;
}

.box-non-disponibile {
	display: none;
	color: var(--primary);
	font-size: 21px;
	font-weight: bold;
	text-transform: uppercase;
}

#gallery-affitto-grid {
	position: relative;
}

.footer {
	font-family: 'Work Sans';
	padding: 60px 0 50px 0;
}
.footer strong,
.node-type-affitto .titololetto,
.node-type-affitto span.ui-datepicker-month,
.node-type-vendita .titololetto,
.node-type-nuove_costruzioni .titololetto {
	/* color: var(--primary); */
	color: var(--text);
}

@media screen and (max-width: 1750px) {
	.newsletter-form-wrapper,
	.focus-image {
		margin-right: 50px;
	}

	.newsletter-image,
	.focus-text-wrapper {
		margin-left: 50px;
	}
}

@media screen and (max-width: 1024px) {
	a.link-offerte:first-of-type {
		margin-top: 30px;
	}
	a.link-offerte {
		display: block;
		width: 100%;
		margin-bottom: 30px;
	  }
	.focus-text-wrapper {
		padding-right: 0;
	}

	.newsletter-form-wrapper {
		padding-left: 50px;
	}

	.home-search-title {
		font-size: 20px;
	}

	.home-search {
		padding: 15px !important;
	}

	.box-titolo {
		font-size: 18px;
	}

	.box-prezzo {
		font-size: 16px;
	}

	.hero-text {
		font-size: 35px;
	}

	.home-vendita-intro .intro-title {
		font-size: 28px;
	}

	.home-vendita-services .hero-title {
		max-width: 100%;
		font-size: 36px;
	}

	.home-whatsapp .hero-title {
		font-size: 36px;
		max-width: 100%;
	}

	.home-vendita-discover .discover-card-title {
		font-size: 28px;
		max-width: 290px;
	}
}

@media screen and (max-width: 768px) {
	.menu-item--expanded{
		list-style-type: none;
		list-style-image: none;
	}
	.promoted-link{
		display: flex;
	}
	.menu-item ul.menu{
		display: none;
	}
	#toolbar-administration{
		display: none;
	}
	.home-sales-highlights, .home-whatsapp{
		margin: 0;
	}
	.focus-text-wrapper .subtitle {
		font-size: 30px;
	}

	.hero-text {
		font-size: 25px;
	}
}

@media screen and (max-width: 767px) {
	.newsletter-form-wrapper,
	.focus-image {
		margin-right: 0;
	}

	.newsletter-image,
	.focus-text-wrapper {
		margin-left: 0;
	}

	.home-search {
		padding: 25px !important;
	}

	.buttons-flex {
		flex-direction: column;
	}

	.buttons-flex a {
		margin-top: 20px;
	}

	.buttons-flex a:first-child {
		margin-top: 0;
	}

	.filters-grid {
		grid-template-columns: repeat(3, minmax(0, 1fr));
	}

	.focus-text-wrapper .subtitle {
		margin: 30px 0;
	}

	.focus-image,
	.overview-page-image {
		min-height: 450px;
		margin-top: 30px;
	}

	.newsletter-image {
		min-height: 350px;
		margin-bottom: 30px;
	}

	.newsletter-form-wrapper {
		padding-left: 0;
	}

	.slide-promoted-content {
		padding: 0 0 0 25px;
		flex-direction: column;
		align-items: flex-start;
	}

	.promoted-title {
		font-size: 25px;
	}

	.promoted-grid {
		flex-direction: column;
		align-items: flex-start;
		gap: 12px;
	}

	.promoted-item-info,
	.promoted-item-description {
		max-width: 100%;
	}

	.promoted-item-description {
		font-size: 14px;
		-webkit-line-clamp: 4;
	}

	.promoted-price {
		font-size: 20px;
	}

	.promoted-link a {
		display: block;
		margin-top: 20px;
		font-size: 14px;
	}

	.slide-promoted-content {
		margin-bottom: 35px;
	}

	.home-vendita-intro {
		padding: 120px 0;
	}

	.home-vendita-intro .intro-title {
		font-size: 24px;
	}

	.home-vendita-list .home-sales-highlights-title .title {
		font-size: 32px;
	}

	.home-vendita-list .home-link-more {
		margin-top: 15px;
	}

	.home-vendita-list .hero-btn {
		margin-top: 15px;
	}

	.home-vendita-discover .discover-card-title {
		font-size: 24px;
		max-width: 250px;
	}

	.home-whatsapp .hero-title,
	.home-vendita-services .hero-title {
		font-size: 28px;
		line-height: 1.15;
	}
}
